/* No comment provided by engineer. */
"Enable posted transactions" = "Aktiver postete transaksjoner";

/* No comment provided by engineer. */
"Provides an intermediate state for transactions that are posted but not yet reconciled." = "Lager en mellomstatus for transaksjoner som er postet men ikke enda forsonet.";

